{
    "dc_identifier": "nl.gm0622.2k.2023.4",
    "dc_title": "Ingetrokken huisnummer aan Schiedamseweg 155 te Vlaardingen",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft besloten de volgende adressen/huisnummers in te trekken: Schiedamseweg 155 (23-2-2023  doc 1926708) Verdere informatie is te vinden bij de team Informatiemanagement, te bereiken via tel: (010) 248 4000.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-103694",
    "dc_publisher": "gm0622",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-03-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2k.2023.4.doc.1",
            "dc_title": "Ingetrokken huisnummer aan Schiedamseweg 155 te Vlaardingen",
            "foi_fileName": "gmb-2023-103694.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-103694.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2023.4.doc.2",
            "dc_title": "Schiedamseweg 155",
            "foi_fileName": "exb-2023-11945.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-11945/1/bijlage/exb-2023-11945.pdf"
        }
    ]
}